=== debian/control ===
Source: prism-webapp-ketchup
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-ketchup
Architecture: all
Depends: prism
Homepage: http://www.useketchup.com/
Description: Ketchup WebApp for Prism
 Ketchup WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
